@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
@media (max-width: 641px) {

}


#page .bg-document { 
 }
#page { 
 }

#a-header {
	}
#a-billboard {
	}
#a-main {
	}
#a-side-a {
	}
#a-side-b {
	}
#a-footer {
	}
#a-site_contents  { 
}

@media (max-width: 641px) {
#page .bg-document { 
}
#page { 
}
	#a-header {padding:0px 0px 0px 0px;	 
	}
	#a-billboard {padding:0px 0px 0px 0px;	 
	}
	#a-main {padding:0px 0px 0px 0px;	 
	}
	#a-side-a {padding:0px 0px 0px 0px;	 
	}
	#a-side-b {padding:0px 0px 0px 0px;	 
	}
	#a-footer {padding:0px 0px 0px 0px;	 
	}
	#a-site_contents  { 
}}

#bk823 { background-color:#FFF7E1; }
#bk823 > div { padding-left: 50px; padding-top: 8px; padding-right: 50px; padding-bottom: 0px;  } 
#bk604 { background-color:#DFBB27; }
#bk604 > div { padding-left: 50px; padding-top: 25px; padding-right: 50px; padding-bottom: 25px;  } 
#bk828 { background-color:#F6FAFF; }
#bk828 > div { padding-left: 80px; padding-top: 40px; padding-right: 80px; padding-bottom: 30px;  } 
#bk801 { background-image:url(_src/2095/slide_05.jpg); background-repeat:no-repeat; background-position:center center; }
#bk608 { background-color:#FFFBEE; }
#bk608 > div { padding-left: 80px; padding-top: 30px; padding-right: 80px; padding-bottom: 60px;  } 
#bk2828 { background-color:#FFFFFF; }
#bk2828 > div { padding-left: 50px; padding-top: 8px; padding-right: 50px; padding-bottom: 0px;  } 
#bk629 { background-color:#FFFBEE; }
#bk629 > div { padding-left: 80px; padding-top: 0px; padding-right: 80px; padding-bottom: 0px;  } 
#bk644 { background-color:#F6FAFF; }
#bk644 > div { padding-left: 80px; padding-top: 40px; padding-right: 80px; padding-bottom: 30px;  } 
#bk639 { background-color:#FFFBEE; }
#bk639 > div { padding-left: 80px; padding-top: 0px; padding-right: 80px; padding-bottom: 40px;  } 
#bk630 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk782 { background-color:#F6FAFF; }
#bk782 > div { padding-left: 80px; padding-top: 40px; padding-right: 80px; padding-bottom: 30px;  } 
#bk800 > div { padding-left: 80px; padding-top: 20px; padding-right: 80px; padding-bottom: 20px;  } 
#bk654 > div { padding-left: 80px; padding-top: 40px; padding-right: 80px; padding-bottom: 70px;  } 


@media (max-width: 641px) {
		#bk823.b-plain > .column,#bk823.b-plain > .g-column,#bk823.b-both_diff > .column,#bk823.b-both_diff > .g-column,#bk823.b-headlines > .column,#bk823.b-headlines > .g-column,#bk823.b-album > .column,#bk823.b-album > .g-column,#bk823.b-tab > .column,#bk823.b-tab > .g-column,#bk823.b-accordion > .column,#bk823.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk823 > div { padding-left: 20px; padding-top: 20px; padding-right: 20px; padding-bottom: 20px;  } 
		#bk604.b-plain > .column,#bk604.b-plain > .g-column,#bk604.b-both_diff > .column,#bk604.b-both_diff > .g-column,#bk604.b-headlines > .column,#bk604.b-headlines > .g-column,#bk604.b-album > .column,#bk604.b-album > .g-column,#bk604.b-tab > .column,#bk604.b-tab > .g-column,#bk604.b-accordion > .column,#bk604.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk604 > div { padding-left: 20px; padding-top: 20px; padding-right: 20px; padding-bottom: 20px;  } 
		#bk828.b-plain > .column,#bk828.b-plain > .g-column,#bk828.b-both_diff > .column,#bk828.b-both_diff > .g-column,#bk828.b-headlines > .column,#bk828.b-headlines > .g-column,#bk828.b-album > .column,#bk828.b-album > .g-column,#bk828.b-tab > .column,#bk828.b-tab > .g-column,#bk828.b-accordion > .column,#bk828.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk828 > div { padding-left: 20px; padding-top: 30px; padding-right: 20px; padding-bottom: 0px;  } 
		#bk801.b-plain > .column,#bk801.b-plain > .g-column,#bk801.b-both_diff > .column,#bk801.b-both_diff > .g-column,#bk801.b-headlines > .column,#bk801.b-headlines > .g-column,#bk801.b-album > .column,#bk801.b-album > .g-column,#bk801.b-tab > .column,#bk801.b-tab > .g-column,#bk801.b-accordion > .column,#bk801.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk606.b-plain > .column,#bk606.b-plain > .g-column,#bk606.b-both_diff > .column,#bk606.b-both_diff > .g-column,#bk606.b-headlines > .column,#bk606.b-headlines > .g-column,#bk606.b-album > .column,#bk606.b-album > .g-column,#bk606.b-tab > .column,#bk606.b-tab > .g-column,#bk606.b-accordion > .column,#bk606.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk607.b-plain > .column,#bk607.b-plain > .g-column,#bk607.b-both_diff > .column,#bk607.b-both_diff > .g-column,#bk607.b-headlines > .column,#bk607.b-headlines > .g-column,#bk607.b-album > .column,#bk607.b-album > .g-column,#bk607.b-tab > .column,#bk607.b-tab > .g-column,#bk607.b-accordion > .column,#bk607.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk608.b-plain > .column,#bk608.b-plain > .g-column,#bk608.b-both_diff > .column,#bk608.b-both_diff > .g-column,#bk608.b-headlines > .column,#bk608.b-headlines > .g-column,#bk608.b-album > .column,#bk608.b-album > .g-column,#bk608.b-tab > .column,#bk608.b-tab > .g-column,#bk608.b-accordion > .column,#bk608.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk608 > div { padding-left: 20px; padding-top: 40px; padding-right: 20px; padding-bottom: 40px;  } 
		#bk2828.b-plain > .column,#bk2828.b-plain > .g-column,#bk2828.b-both_diff > .column,#bk2828.b-both_diff > .g-column,#bk2828.b-headlines > .column,#bk2828.b-headlines > .g-column,#bk2828.b-album > .column,#bk2828.b-album > .g-column,#bk2828.b-tab > .column,#bk2828.b-tab > .g-column,#bk2828.b-accordion > .column,#bk2828.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2828 > div { padding-left: 20px; padding-top: 20px; padding-right: 20px; padding-bottom: 20px;  } 
		#bk783.b-plain > .column,#bk783.b-plain > .g-column,#bk783.b-both_diff > .column,#bk783.b-both_diff > .g-column,#bk783.b-headlines > .column,#bk783.b-headlines > .g-column,#bk783.b-album > .column,#bk783.b-album > .g-column,#bk783.b-tab > .column,#bk783.b-tab > .g-column,#bk783.b-accordion > .column,#bk783.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk629.b-plain > .column,#bk629.b-plain > .g-column,#bk629.b-both_diff > .column,#bk629.b-both_diff > .g-column,#bk629.b-headlines > .column,#bk629.b-headlines > .g-column,#bk629.b-album > .column,#bk629.b-album > .g-column,#bk629.b-tab > .column,#bk629.b-tab > .g-column,#bk629.b-accordion > .column,#bk629.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk629 > div { padding-left: 20px; padding-top: 0px; padding-right: 20px; padding-bottom: 0px;  } 
		#bk644.b-plain > .column,#bk644.b-plain > .g-column,#bk644.b-both_diff > .column,#bk644.b-both_diff > .g-column,#bk644.b-headlines > .column,#bk644.b-headlines > .g-column,#bk644.b-album > .column,#bk644.b-album > .g-column,#bk644.b-tab > .column,#bk644.b-tab > .g-column,#bk644.b-accordion > .column,#bk644.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk644 > div { padding-left: 20px; padding-top: 30px; padding-right: 20px; padding-bottom: 0px;  } 
		#bk639.b-plain > .column,#bk639.b-plain > .g-column,#bk639.b-both_diff > .column,#bk639.b-both_diff > .g-column,#bk639.b-headlines > .column,#bk639.b-headlines > .g-column,#bk639.b-album > .column,#bk639.b-album > .g-column,#bk639.b-tab > .column,#bk639.b-tab > .g-column,#bk639.b-accordion > .column,#bk639.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk639 > div { padding-left: 20px; padding-top: 0px; padding-right: 20px; padding-bottom: 30px;  } 
		#bk630.b-plain > .column,#bk630.b-plain > .g-column,#bk630.b-both_diff > .column,#bk630.b-both_diff > .g-column,#bk630.b-headlines > .column,#bk630.b-headlines > .g-column,#bk630.b-album > .column,#bk630.b-album > .g-column,#bk630.b-tab > .column,#bk630.b-tab > .g-column,#bk630.b-accordion > .column,#bk630.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk630 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk782.b-plain > .column,#bk782.b-plain > .g-column,#bk782.b-both_diff > .column,#bk782.b-both_diff > .g-column,#bk782.b-headlines > .column,#bk782.b-headlines > .g-column,#bk782.b-album > .column,#bk782.b-album > .g-column,#bk782.b-tab > .column,#bk782.b-tab > .g-column,#bk782.b-accordion > .column,#bk782.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk782 > div { padding-left: 20px; padding-top: 30px; padding-right: 20px; padding-bottom: 0px;  } 
		#bk800.b-plain > .column,#bk800.b-plain > .g-column,#bk800.b-both_diff > .column,#bk800.b-both_diff > .g-column,#bk800.b-headlines > .column,#bk800.b-headlines > .g-column,#bk800.b-album > .column,#bk800.b-album > .g-column,#bk800.b-tab > .column,#bk800.b-tab > .g-column,#bk800.b-accordion > .column,#bk800.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk800 > div { padding-left: 20px; padding-top: 0px; padding-right: 20px; padding-bottom: 0px;  } 
		#bk654.b-plain > .column,#bk654.b-plain > .g-column,#bk654.b-both_diff > .column,#bk654.b-both_diff > .g-column,#bk654.b-headlines > .column,#bk654.b-headlines > .g-column,#bk654.b-album > .column,#bk654.b-album > .g-column,#bk654.b-tab > .column,#bk654.b-tab > .g-column,#bk654.b-accordion > .column,#bk654.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk654 > div { padding-left: 20px; padding-top: 0px; padding-right: 20px; padding-bottom: 60px;  } 
	}


#imgsrc7939_1{width:30px;}


@media (max-width: 641px) {
	#imgsrc7939_1{width:30px;}
}
